ch.qos.logback.access.filter

## Class PeriodicStats

- java.lang.Object
- - ch.qos.logback.access.filter.PeriodicStats

Direct Known Subclasses:
  StatsByDay, StatsByHour, StatsByMinute, StatsByMonth, StatsByWeek

    public abstract class PeriodicStats
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`double` `getAverage()`
`long` `getLastCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getAverage

    public double getAverage()

#### getLastCount

    public long getLastCount()